{
  "verseBefore": "In this way, by following all that I have commanded you to do, you must treat Aaron and his sons. For seven days you must prepare them. ",
  "verseAfter": "And thus you shall do to Aaron and to his sons according to all that I have commanded you: you shall fill their hand seven days.",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 35,
  "modifiedTimestamp": "2021-10-01T14:04:11.602Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 35
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
